$border-color: #ffffff3d;

.sh-summary {
  display: flex;
  color: white;
  font-size: 12px;
  flex-wrap: wrap;
  .sh-summary__item {
    padding: 20px 0;
    flex-basis: 18%;
    flex-grow: 1;
    display: flex;
    flex-direction: column;
    text-align: center;
    border-left: 1px solid $border-color;
    &__val {
      font-family: rubik, sans-serif;
      font-weight: 900;
      font-size: 2.5em;
    }
    &__name {
      font-size: 0.6em;
      white-space: nowrap;
      margin: 0 10px;
    }
  }
  &:last-child {
    border-right: 1px solid $border-color;
  }
}
